div.radialMenu {
    width:200px;
    height:200px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -200px;
}

@media screen and (max-width: 420px) {
    div.radialMenu {
        width:100px;
        height:100px;
        position: fixed;
        top: 58%;
        left: 50%;
        margin-top: -100px;
        margin-left: -200px;
    }
}

div.radialMenu > svg.icons {
    display: none;
}

div.radialMenu > svg.menu {
    position: absolute;
    overflow: visible;
    transition: 0.2s;
    transition-timing-function: ease-out;
}

div.radialMenu > svg.menu.inner {
    transform: scale(0.66) rotate(-10deg);
    opacity: 0;
    visibility: hidden;
}

div.radialMenu > svg.menu.outer {
    transform: scale(1.5) rotate(10deg);
    opacity: 0;
    visibility: hidden;
}


div.radialMenu > svg.menu > g > path {
    fill: #00000080;
}

div.radialMenu > svg.menu > g.sector > path {
    cursor: pointer;
}

div.radialMenu > svg.menu > g.sector > text,
div.radialMenu > svg.menu > g.sector > use {
    cursor: pointer;
    fill: white;
}

div.radialMenu > svg.menu > g.sector.selected > path {
    fill: #32CD32D0 !important;
}

div.radialMenu > svg.menu > g.center:hover > circle {
    fill: #F9A602D0;
}

div.radialMenu > svg.menu > g.center > circle {
    cursor: pointer;
    fill: #00000080;
}

div.radialMenu > svg.menu > g.center > text,
div.radialMenu > svg.menu > g.center > use {
    cursor: pointer;
    fill: white;
}